#u11169
{
	border-style: solid;
	border-color: #D8D8D8;
	background-color: #FFFFFF;
	border-width: 0px 0px 1px 1px;
}

#u11172-6,#u11171-6
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u11178
{
	vertical-align: top;
	position: relative;
	background: url("../../images/u11178.png") no-repeat 0px 0px;
}

#u11178:hover
{
	background: url("../../images/u11178-r.png") no-repeat 0px 0px;
}

.hidpi #u11178
{
	background-image: url("../../images/u11178_2x.png");
	background-size: 40px 37.94999999999996px;
}

.hidpi #u11178:hover
{
	background-image: url("../../images/u11178-r_2x.png");
	background-size: 40px 38px;
}

#u11170,#menuu11110
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u11167,#u11160,#u11161
{
	background-color: transparent;
	position: relative;
}

#u11164-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 14px;
	color: #252525;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#u11139,#u11140
{
	background-color: transparent;
	position: relative;
}

#u11141-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 14px;
	color: #252525;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#u11125,#u11128
{
	background-color: transparent;
	position: relative;
}

#u11130-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 14px;
	color: #252525;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#u11146,#u11149
{
	background-color: transparent;
	position: relative;
}

#u11161.MuseMenuActive,#u11140.MuseMenuActive,#u11128.MuseMenuActive,#u11149.MuseMenuActive
{
	border-style: solid;
	border-color: #2C3E50;
	border-width: 2px 0px 0px;
}

#u11150-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 14px;
	color: #252525;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#u11161.MuseMenuActive #u11164-4 p,#u11140.MuseMenuActive #u11141-4 p,#u11128.MuseMenuActive #u11130-4 p,#u11149.MuseMenuActive #u11150-4 p
{
	color: #95A5A6;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u17269
{
	border-style: none;
	border-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	background: #FFFFFF url("../../images/icons-t1.jpg") no-repeat center center;
}

.hidpi #u17269
{
	background-image: url("../../images/icons-t1_2x.jpg");
	background-size: 150px 56.5px;
}

#u17270
{
	border-style: none;
	border-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	background: #FFFFFF url("../../images/icon7-t.jpg") no-repeat center center;
}

.hidpi #u17270
{
	background-image: url("../../images/icon7-t_2x.jpg");
	background-size: 180px 58.5px;
}

#u17271
{
	border-style: none;
	border-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	background: #FFFFFF url("../../images/icon3-t.jpg") no-repeat center center;
}

.hidpi #u17271
{
	background-image: url("../../images/icon3-t_2x.jpg");
	background-size: 180px 59px;
}

#u17272
{
	border-style: none;
	border-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	background: #FFFFFF url("../../images/icon4-t.jpg") no-repeat center center;
}

.hidpi #u17272
{
	background-image: url("../../images/icon4-t_2x.jpg");
	background-size: 180px 58.5px;
}

#u12130
{
	border-style: none;
	border-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	background: #FFFFFF url("../../images/icon5-t.jpg") no-repeat center center;
}

.hidpi #u12130
{
	background-image: url("../../images/icon5-t_2x.jpg");
	background-size: 180px 58.5px;
}

#u12131
{
	border-style: none;
	border-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	background: #FFFFFF url("../../images/icon2-t.jpg") no-repeat center center;
}

.hidpi #u12131
{
	background-image: url("../../images/icon2-t_2x.jpg");
	background-size: 150px 56.5px;
}

#u12132
{
	border-style: none;
	border-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	background: #FFFFFF url("../../images/icon6-t.jpg") no-repeat center center;
}

.hidpi #u12132
{
	background-image: url("../../images/icon6-t_2x.jpg");
	background-size: 180px 58.5px;
}

#u12133
{
	border-style: none;
	border-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	background: #FFFFFF url("../../images/icon8-t.jpg") no-repeat center center;
}

#u17269:hover,#u17270:hover,#u17271:hover,#u17272:hover,#u12130:hover,#u12131:hover,#u12132:hover,#u12133:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

.hidpi #u12133
{
	background-image: url("../../images/icon8-t_2x.jpg");
	background-size: 180px 58.5px;
}

#u12122
{
	border-style: none;
	border-color: transparent;
	background-color: #2B3D4F;
}

#u12123-4
{
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

